{% extends 'base.html.twig' %}

{% block title %}Post{% endblock %}

{% block body %}
    <h1>Post</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ post.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ post.name }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ post.description }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('post_index') }}">back to list</a>

    <a href="{{ path('post_edit', {'id': post.id}) }}">edit</a>

    {{ include('post/_delete_form.html.twig') }}
{% endblock %}
